@charset "utf-8";
/* CSS Document */

.report h1 {
	color: #107bac;
	font-size: 30px;
	font-weight: 700;
	line-height: 24px;
	padding-bottom: 16px;
	margin-bottom: 16px;
	text-align: left;
	width: 100%;	
	border-bottom-style: solid;
	border-bottom-width: 8px;
	-moz-border-image: url(../img/top/border03.gif) 8 repeat;
	-webkit-border-image: url(../img/top/border03.gif) 8 repeat;
	-o-border-image: url(../img/top/border03.gif) 8 repeat;
	border-image: url(../img/top/border03.gif) 8 repeat;
	border-top:0;
	border-right: 0;
	border-left: 0;
}
.report h1::before {
	font-family: "Fontawesome";
	content: "\f27b";
	margin-right: 10px;
	font-weight: normal;
}
.report h3 a {
	color: #5e5e5e;
	font-size: 16px;
	text-decoration: underline;
	font-weight: normal;
}
.report article{
	text-align: left;
	border-bottom: 1px #b5b5b5 dotted;
	padding: 0 16px 16px 16px;
	margin: 0 16px 16px 16px;
}
